LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

version conversion

I need to convert my app from LabView version 7.1 to (compatability with) 6.0. I'm aware that 7.1 can save down to 7.0, but have yet to find a reliable means of getting down to 6.0. thanks in advance.
0 Kudos
Message 1 of 2
(2,076 Views)
Each version can save to the immediately previous version (starting with 6 or 6.1, I think). So 7.1 can save to 7.0. 7.0 can save to 6.1 and 6.1 to 6.0. Thus you need all those intermediate versions. Of course if you used any features in a later version that did not exist in the earlier version, the save will not work.

Lynn
0 Kudos
Message 2 of 2
(2,071 Views)